/*
Theme Name: Karma Controller
Theme URI: http://altumdesign.com/
Author: Altum Design, Inc.
Author URI: http://altumdesign.com/
Description: A simple child-theme for Karma Controller
Version: 1.0
Template: twentytwelve
*/

@import url("../twentytwelve/style.css");


.site-content article{
	border-bottom:4px single #ededed!important;
	
}
hgroup, footer{
	position: relative;
}
.subscribe-button-inner{
	position: absolute;
	right: 0px;
	top: 5px;
}